002 Error Wii Shopping Channel updated

Discussion in 'Wii - Hacking' started by oliverbomb, Jun 26, 2011.

  1. oliverbomb
    OP

    oliverbomb GBAtemp Regular

    Member
    180
    0
    May 28, 2009
    Netherlands
    Hi, I have installed the shopping channel through NUS downloader, with DOP WII I believe [​IMG]
    PAl version ofcourse because that is what I need, but now when I load the Wii Shopping Channel I get Wii 002 Error.

    I am running 4.2,

    Syscheck I will post later [​IMG]
    But I am sure that won't be needed cus I probally need some IOS right?

    Thanks, Oh btw, I used IOS 36 to install Shopping Channel.... maybe thats wrong?
     
  2. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,823
    8,181
    Dec 3, 2009
    Germany
    ???
    Install the latest version of IOS56, then it should work [​IMG]
     
  3. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    I thought the shop channel uses IOS61?
     
  4. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,823
    8,181
    Dec 3, 2009
    Germany
    ???
    The old v19 used 61, but v20 uses 56.
     
  5. BlindDude

    BlindDude GBAtemp Fan

    Member
    357
    1
    Dec 31, 2008
    United States
    I want to make sure I get this right before I do it..
    Ok, I downloaded NUSD and then went to "database/system/shopping channel/41(all systems)/latest version"
     
  6. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    If you can select a region for the shopping channel, select the region of your wii of course. Let NUS Downloader pack the channel and the IOS into WADs, do not patch them, and they should install fine with any WAD Manager without the need of a cIOS or something.
     
  7. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,919
    3,689
    Apr 2, 2011
    United States
    The Twilight Zone
    The following should be checked:
    Pack->WAD
    Delete Contents
    Local Files

    There is no PAL specific version of the Shopping Channel. You will want to pick "41(All/System)" and "Latest Version". IOS's are region free, so pick the latest version of IOS56.